.sendMailMovie {
    background-image: url("/background-Dark-Grey.jpg");
    height: 100vh;
    color: white;
}

.container {
    margin-top: 5%;
}

.titleFormLogin {
    margin-bottom: 10%;
}

#sendMailMovie {
    background-color: rgb(7, 62, 82);
    font: arial;
    letter-spacing: 0;
    text-transform: initial;
}

.container {
    padding-left: 0;
}

.formular a{
    color: white;
    margin-top: 5px;
}

.formular .back {
    margin-left: 14%;
    padding-top: 50px;
}

.formular a:visited {
    color: white;
    text-decoration: none;

  }
  
  /* mouse over link */
.formular a:hover {
    color: white;
    text-decoration: none;

  }
  
  /* selected link */
.formular a:active {
    color: white;
    text-decoration: none;

}


@media (max-width: 600px){
    .titleFormLogin {
        margin-top: 20%;
        margin-bottom: 10%;
    }

    .formular .back {
        margin-left: 15px;
        padding-top: 50px;
    }

}